Bug 863715 - Move fedora-welcome out of Anaconda
Move fedora-welcome out of Anaconda
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 17:01 EDT by Elad Alfassa
Modified: 2014-03-13 15:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-13 15:00:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elad Alfassa 2012-10-06 17:01:56 EDT
according to commit 51f1c6620ba7143f9690f6c029e1e7176bb3459a in anaconda's git repository, fedora-welcome shouldn't live inside anaconda. 

Quoting the commit message, 

>This is for Fedora 17 only. It will be moved into its own package for Fedora 18.

I think that this should live not only in a separate rpm package but also in a different git repository.
Comment 1 Chris Lumens 2012-10-08 10:06:58 EDT
We're really not going to have time to deal with this for F18.
Comment 2 Elad Alfassa 2012-10-08 10:35:26 EDT
Yes, this can wait for F19



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Lumens 2013-01-24 10:43:47 EST
Now would be the perfect time to start this up.  Where do we want to move fedora-welcome to?  Just a subpackage of anaconda?  A new project?  Who's in charge of it?
Comment 4 Elad Alfassa 2013-01-24 11:11:18 EST
I think it'd be better as an independant project. As for "who's in charge" - better ask the Desktop team or just conjure a volunteer to maintain it
Comment 5 Fedora End Of Life 2013-04-03 09:39:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 6 Chris Lumens 2014-03-13 15:00:32 EDT
We've not actually had to make any changes to this program in a very long time, so I don't really see that separating it is going to do much besides create more mailing lists and git repos for us to keep track of.

Note You need to log in before you can comment on or make changes to this bug.